<?xml version="1.0"?>
<configuration>
<configSections>
    <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
        <section name="FiestaShark.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false"/>
    </sectionGroup>
</configSections>
<startup useLegacyV2RuntimeActivationPolicy="true">
	
<supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.6.1"/></startup>
    <userSettings>
        <FiestaShark.Properties.Settings>
            <setting name="WindowSize" serializeAs="String">
                <value>1600, 900</value>
            </setting>
        </FiestaShark.Properties.Settings>
    </userSettings>
</configuration>
